.TH LBREAKOUT2SERVER 6 "December 18, 2009"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
lbreakout2server \- lbreakout2 multi-player server
.SH SYNOPSIS
.B lbreakout2server
.SH DESCRIPTION
This manual page briefly documents the
.B lbreakout2server
command.
This manual page was written for the Debian GNU/Linux distribution
because the original program does not have a manual page.
.br
Further documentation is available in /usr/share/doc/lbreakout2.
.br
\fBlbreakout2\fP is a game written in the style of the games Breakout
and xboing.  This server allows two or more players to play against each other.
.SH OPTIONS
.LP
.TP
\fB\-p <port>\fR
the port the server will run on (default is 2002).
.TP
\fB\-l <limit>\fR
maximum number of users that may connect to the server (default is 30).
.TP
\fB\-m <message>\fR
this message is displayed to welcome a user.
.TP
\fB\-a <password>\fR
a user that logs in with this name will become administrator named admin (default is no admin).
.TP
\fB\-f <framerate>\fR
the number of calls to the send/recv handler per second. The default is 33.
.SH SEE ALSO
/usr/share/doc/lbreakout2/index.html
.SH AUTHOR
This manual page was written by Colin Tuckley <colint@debian.org>,
for the Debian GNU/Linux system (but may be used by others).
